/* HTML tag styles */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	background-color: #94bfd8;
	background-image: url(../images/bkgd.gif);
	background-repeat: repeat-y;
	background-position: center;
}


a{	color: #ED1C24; text-decoration: none;}
a:link{ color: #ED1C24; text-decoration: none;}
a:visited{ color: #ED1C24; text-decoration: none;}
a:hover{ color: #AA0A10; text-decoration: none;}

 p {
padding:0px 10px 0px 12px;
		}
h1{ font-family: Verdana,Arial,sans-serif; font-size: 14px; color: #334d55;}
h2{ font-family: Arial,sans-serif; font-size: 114%; color: #006699; margin: 0px; padding: 0px;}
h3{ font-family: Arial,sans-serif; font-size: 120%; color: #334d55; margin: 0px; padding: 0px;}
h4{ font-family: Arial,sans-serif; font-size: 100%; font-weight: normal; color: #333333; margin: 0px; padding: 0px;}
h5{  font-family: Verdana,Arial,sans-serif; font-size: 100%; color: #334d55; margin: 0px; padding: 0px;}

ul{ list-style-type: square;}
li {font-size:12px;}

ul ul{ list-style-type: disc;}
ul ul ul{ list-style-type: none;}


	#topheader {
		background:#fff;
		padding-bottom:50px;
		vertical-align: top;
		}
		#contentfooter img{
			vertical-align: middle;
		}
		#topheader h1 {
			font-size:14px;
			padding:10px;
			margin:0px;
		}	
	#menu {
		width:209px;
		padding: 0px 0px 0px 0px;
		float:left;
		background:#5485c1;
		}

.mainCol {
		width:462px;
		background-color:#fff;
		padding: 50px 0px 20px 0px;
		}
		.mainCol p { font-size:12px;}   
		
.rightCol {
		width:231px;
		padding: 110px 0px 20px 0px;
		border: 0px;
		background-color: #fff;
		}


/*************** Quote Styles **************/

.Quote {
	background-color: #F5F8FA;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #DAE4EB;
	border-right-color: #DAE4EB;
	border-bottom-color: #DAE4EB;
	border-left-color: #DAE4EB;
	margin-bottom: 50px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.QuoteText {
	font-size: 16px;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.QuoteName {
	font-size: 14px;
	font-weight: bold;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.QuoteTitle {
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-variant: small-caps;
}

.QuoteVideoLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #ED1C24;
	text-align: center;
	padding: 2px 4px 2px 4px;
	border: 1px solid #000000;
}

a.QuoteVideoLink:link { color: #fff; text-decoration: none;}
a.QuoteVideoLink:visited { color: #fff; text-decoration: none;}
a.QuoteVideoLink:hover { color: #fff; background-color: #AA0A10;}
a.QuoteVideoLink:active {	color: #fff; text-decoration: none;}

.QuoteTextSmall {
	font-size: 12px;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
}


/* Footer Styles */
		
.footer { font:Arial, Helvetica, sans-serif; font-size:10px; }
.footer a: { color: #ED1C24; text-decoration: none;}
.footer a:link{ color: #ED1C24; text-decoration: none;}
.footer a:visited{ color: #ED1C24; text-decoration: none;}
.footer a:hover{ color: #AA0A10; text-decoration: none;}


/************* #breadNav styles (when needed) ***************/
/*
#breadNav{
	clear: both;
	border: 0px solid #cccccc;
	font-size: 75%;
	color: #333333;
	padding: 0px 10px 40px 0px;
}

#breadNav img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}
*/